---
abstract: 'Unicode Collation Algorithm'
author:
  - 'SADAHIRO Tomoyuki <SADAHIRO@cpan.org>'
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 7.24, CPAN::Meta::Converter version 2.150010'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Unicode-Collate
no_index:
  directory:
    - t
    - inc
requires:
  Carp: '0'
  DynaLoader: '0'
  File::Spec: '0'
  constant: '0'
  strict: '0'
  warnings: '0'
version: '1.19'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
